<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Links Activity</title>
</head>
<body>
		<h1 align="center">Welcome to the Activity Home Page</h1>
		<h3 align="center">Click on the link to see my Top 10.</h3>

		<hr>
		
		<ul>
			<li>
				<a href="./movies/top10actorsactress.html">Top Ten Actors and Actresses Page</a>
			</li>

			<li>
				<a href="./movies/top10movies.html">Top Ten Movies Page</a>
			</li>

			<li>
				<a href="./music/top10artists.html">Top Ten Artists Page</a>
			</li>

			<li>
				<a href="./music/top10songs.html">Top Ten Songs Page</a>
			</li>
			
		</ul>

</body>
</html>